LetsBot Menu
Commencer Français Langue

Meta Business Partner Société immatriculée au Royaume-Uni

Langue

group · Endpoint de l’API

POST /api/v1/group/rename

Rename group

You can rename group chat by passing the group id and the new subject of the group.

You can rename group chat by passing the group id and the new subject of the group.

Champs du formulaire

ChampExemple
jid120363057244685240@g.us
subjectTest Group 2

Exemple de requête

curl -X POST "https://letsbot.net/api/v1/group/rename" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "jid=120363057244685240@g.us" \
  -F "subject=Test Group 2"
const response = await fetch("https://letsbot.net/api/v1/group/rename", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "jid": "120363057244685240@g.us",
    "subject": "Test Group 2",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/group/rename');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'jid' => '120363057244685240@g.us',
        'subject' => 'Test Group 2',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/group/rename",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "jid": "120363057244685240@g.us",
        "subject": "Test Group 2",
    },
)

print(response.json())

Réponses

Success Response200
(corps vide)
Failed Response202
(corps vide)

Prêts quand vous l’êtes

Essayez cet endpoint sur votre propre numéro

L’API fonctionne pendant l’essai gratuit. Créez un compte, connectez votre numéro WhatsApp et copiez votre clé dans API → Données d’authentification.